/* -----------------------------------------------------------------
recipe対応
----------------------------------------------------------------- */
.recipe-table{
  width: 60%;
  margin-top : 0px;
  margin-bottom : 2.0em;
}

.recipe-table table{
  box-sizing : border-box;
  border-top-width : 1px;
  border-left-width : 1px;
  border-top-style : solid;
  border-left-style : solid;
  border-top-color : #dddddd;
  border-left-color : #dddddd;
  border-collapse : collapse;
  border-spacing : 0px 0px;
  width : 100%;
}

.recipe-table caption{
  font-weight : normal;
  color : #fff;
  background-color : #333333;
  text-align : center;
  vertical-align: top;
  padding: 0.5em 0.5em 0.5em 0.5em;
  width : 100%;
  font-size : 1em; /* 16px */
  line-height : 1.5; /* 32px */
}

.recipe-table th{
  font-weight : normal;
  background-color : #f4f4f4;
  text-align : left;
  vertical-align: top;
  padding: 0.5em 0.5em 0.5em 0.5em;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-right-style : solid;
  border-bottom-style : solid;
  border-right-color : #dddddd;
  border-bottom-color : #dddddd;
  width : 65%;
  font-size : 1em; /* 16px */
  line-height : 1.5; /* 32px */
}

.recipe-table td{
  background-color : #ffffff;
  text-align : left;
  padding: 0.5em 0.5em 0.5em 0.5em;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-right-style : solid;
  border-bottom-style : solid;
  border-right-color : #dddddd;
  border-bottom-color : #dddddd;
 /* width : 33%; */
  font-size : 1em; /* 16px */
  line-height : 1.5; /* 32px */
}


. recipe-nowrap {white-space:                                 ;}


/* -----------------------------------------------------------------
cooking対応
----------------------------------------------------------------- */
.cooking-table{
  width: 60%;
  margin-top : 0px;
  margin-bottom : 2.0em;
}

.cooking-table table{
  box-sizing : border-box;
  border-top-width : 1px;
  border-left-width : 1px;
  border-top-style : solid;
  border-left-style : solid;
  border-top-color : #dddddd;
  border-left-color : #dddddd;
  border-collapse : collapse;
  border-spacing : 0px 0px;
  width : 100%;
}

.cooking-table caption{
  font-weight : normal;
  color : #fff;
  background-color : #333333;
  text-align : center;
  vertical-align: top;
  padding: 0.5em 0.5em 0.5em 0.5em;
  width : 100%;
  font-size : 1em; /* 16px */
  line-height : 1.5; /* 32px */
}

.cooking-table th{
  font-weight : normal;
  background-color : #f4f4f4;
  text-align : left;
  vertical-align: top;
  padding: 0.5em 0.5em 0.5em 0.5em;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-right-style : solid;
  border-bottom-style : solid;
  border-right-color : #dddddd;
  border-bottom-color : #dddddd;
  font-size : 1em; /* 16px */
  line-height : 1.5; /* 32px */
}

.cooking-table td{
  background-color : #ffffff;
  text-align : left;
  padding: 0.5em 0.5em 0.5em 0.5em;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-right-style : solid;
  border-bottom-style : solid;
  border-right-color : #dddddd;
  border-bottom-color : #dddddd;
 /* width : 33%; */
  font-size : 1em; /* 16px */
  line-height : 1.5; /* 32px */
}


.cooking-nowrap {white-space:                                 ;}



/* -----------------------------------------------------------------
スマホ用 
----------------------------------------------------------------- */
@media screen and (max-width : 767px){
  
  .recipe-table{
    width : 100%;
  }
  .recipe-table table{
    width : 100%;
  }
  
  .cooking-table{
    width : 100%;
  }
  .cooking-table table{
    width : 100%;
  }
  

  
}


/* -----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
PC用 
----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
@media screen and (min-width : 1025px) {


  /* -----------------------------------------------------------------
  contents
  ----------------------------------------------------------------- */

  #contents #sub {
    width : 80%; 
    margin: 0px auto 0px auto;
  }




} /* PC用 */

